{
  "block.tinted_lamps.spring_sprig_glowstone_lamp_off": "Лампа Spring Sprig Glowstone",
  "block.tinted_lamps.dark_aqua_glowstone_lamp_off": "Лампа Dark Aqua Glowstone выключена",
  "block.tinted_lamps.dark_red_glowstone_lamp_off": "Темно-красная лампа из светящегося камня",
  "item.tinted_lamps.dark_green_glowstone_dust": "Темно-зеленая светящаяся пыль",
  "block.tinted_lamps.magenta_glowstone_lamp_off": "Пурпурная лампа из светящегося камня",
  "block.tinted_lamps.spring_bouquet_glowstone": "Весенний букет Светящийся камень",
  "block.tinted_lamps.reboot_glowstone_lamp_off": "Перезагрузить светящуюся лампу",
  "block.tinted_lamps.key_lime_glowstone": "Ключ-лаймовый светящийся камень",
  "item.tinted_lamps.blue_slate_glowstone_dust": "Светящаяся пыль синего сланца",
  "block.tinted_lamps.bright_sea_green_glowstone": "Яркий морской зеленый светящийся камень",
  "block.tinted_lamps.perfect_periwinkle_glowstone_lamp_off": "Идеальная лампа из светящегося камня «Барвинок»",
  "block.tinted_lamps.shaded_glen_glowstone_lamp_off": "Лампа Shaded Glen Glowstone",
  "block.tinted_lamps.dark_purple_glowstone_lamp_off": "Темно-фиолетовая лампа из светящегося камня",
  "block.tinted_lamps.metallic_gold_glowstone": "Металлический золотой светящийся камень",
  "item.tinted_lamps.cyan_glowstone_dust": "Голубая светящаяся пыль",
  "block.tinted_lamps.dark_gray_glowstone_lamp_off": "Лампа темно-серого светящегося камня выключена",
  "block.tinted_lamps.tsunami_glowstone": "Светящийся камень цунами",
  "block.tinted_lamps.football_field_glowstone_lamp_on": "Светящаяся лампа футбольного поля включена",
  "item.tinted_lamps.bastille_glowstone_dust": "Светящаяся пыль Бастилии",
  "item.tinted_lamps.blue_glowstone_dust": "Синяя светящаяся пыль",
  "block.tinted_lamps.purple_glowstone_lamp_on": "Включена фиолетовая лампа из светящегося камня",
  "block.tinted_lamps.carmine_pink_glowstone": "Карминно-розовый светящийся камень",
  "block.tinted_lamps.gold_glowstone_lamp_on": "Золотая лампа светящегося камня включена",
  "block.tinted_lamps.purple_glowstone": "Фиолетовый светящийся камень",
  "item.tinted_lamps.teclis_blue_glowstone_dust": "Teclis Синяя светящаяся пыль",
  "item.tinted_lamps.glass_bottle_glowstone_dust": "Стеклянная бутылка Светящаяся пыль",
  "block.tinted_lamps.white_glowstone": "Белый светящийся камень",
  "item.tinted_lamps.pelican_glowstone_dust": "Пеликан Светящаяся пыль",
  "item.tinted_lamps.shiso_green_glowstone_dust": "Шисо зеленая светящаяся пыль",
  "block.tinted_lamps.green_glowstone_lamp_off": "Зеленая лампа из светящегося камня",
  "block.tinted_lamps.rainbow_glowstone_lamp_off": "Радужная лампа из светящегося камня",
  "block.tinted_lamps.rainbow_alt_glowstone_on": "Радужный альтернативный светящийся камень включен",
  "block.tinted_lamps.orange_glowstone": "Оранжевый светящийся камень",
  "block.tinted_lamps.tsunami_glowstone_lamp_on": "Лампа Tsunami Glowstone включена",
  "block.tinted_lamps.reboot_glowstone_lamp_on": "Перезагрузите лампу Glowstone и включите ее.",
  "block.tinted_lamps.timid_cloud_glowstone_lamp_on": "Лампа из светящегося камня робких облаков включена",
  "block.tinted_lamps.parachute_glowstone_lamp_off": "Парашютная лампа из светящегося камня",
  "block.tinted_lamps.teclis_blue_glowstone_lamp_off": "Лампа Teclis Blue Glowstone",
  "block.tinted_lamps.oregon_blue_glowstone_lamp_off": "Лампа Oregon Blue Glowstone",
  "block.tinted_lamps.pelican_glowstone_lamp_on": "Лампа Pelican Glowstone включена",
  "block.tinted_lamps.acapulco_sun_lamp_on": "Акапулько Солнечная лампа включена",
  "block.tinted_lamps.endless_glowstone_lamp_on": "Бесконечная лампа из светящегося камня включена",
  "block.tinted_lamps.plumosa_glowstone": "Плюмоза Светящийся Камень",
  "block.tinted_lamps.dark_red_glowstone": "Темно-красный светящийся камень",
  "block.tinted_lamps.infra_red_glowstone_lamp_on": "Инфракрасная светящаяся лампа включена",
  "block.tinted_lamps.parachute_glowstone_lamp_on": "Лампа светящегося камня парашюта включена",
  "block.tinted_lamps.light_blue_glowstone_lamp_on": "Голубая светящаяся лампа включена",
  "item.tinted_lamps.goldenrod_glowstone_dust": "Золотарник Светящаяся пыль",
  "block.tinted_lamps.purple_hepatica_glowstone_lamp_off": "Фиолетовая лампа Hepatica Glowstone",
  "item.tinted_lamps.dark_gray_glowstone_dust": "Темно-серая светящаяся пыль",
  "item.tinted_lamps.plumosa_glowstone_dust": "Плюмоза Светящаяся пыль",
  "block.tinted_lamps.lime_glowstone_lamp_on": "Лаймовая светящаяся лампа включена",
  "block.tinted_lamps.acapulco_sun_glowstone": "Акапулько Sun Glowstone",
  "block.tinted_lamps.black_glowstone_lamp_on": "Лампа из черного светящегося камня включена",
  "block.tinted_lamps.dark_gray_glowstone_lamp_on": "Светящаяся темно-серая лампа включена",
  "block.tinted_lamps.key_lime_glowstone_lamp_on": "Лампа Key Lime Glowstone включена",
  "item.tinted_lamps.barberry_yellow_glowstone_dust": "Барбарис Желтая светящаяся пыль",
  "block.tinted_lamps.bastille_glowstone": "Бастилия Светящийся Камень",
  "item.tinted_lamps.purple_glowstone_dust": "Фиолетовая светящаяся пыль",
  "item.tinted_lamps.light_gray_glowstone_dust": "Светло-серая светящаяся пыль",
  "block.tinted_lamps.painted_pony_glowstone_lamp_off": "Расписная лампа из светящегося камня пони",
  "block.tinted_lamps.football_field_glowstone_lamp_off": "Светящаяся лампа футбольного поля",
  "block.tinted_lamps.radial_rainbow_glowstone_lamp_on": "Радиальная радужная светящаяся лампа включена",
  "block.tinted_lamps.gold_glowstone_lamp_off": "Лампа с золотым светящимся камнем выключена",
  "block.tinted_lamps.schauss_pink_glowstone": "Шаусс Розовый светящийся камень",
  "block.tinted_lamps.red_glowstone_lamp_on": "Лампа красного светящегося камня включена",
  "block.tinted_lamps.lily_green_glowstone_lamp_off": "Светящаяся лампа Lily Green Glowstone",
  "block.tinted_lamps.light_gray_glowstone": "Светло-серый светящийся камень",
  "block.tinted_lamps.black_glowstone": "Черный светящийся камень",
  "item.tinted_lamps.white_glowstone_dust": "Белая светящаяся пыль",
  "block.tinted_lamps.spring_bouquet_glowstone_lamp_off": "Весенний букет Светящаяся лампа",
  "block.tinted_lamps.oregon_blue_glowstone": "Орегонский синий светящийся камень",
  "item.tinted_lamps.rainbow_alt_glowstone_dust": "Радуга Alt Светящаяся пыль",
  "item.tinted_lamps.endless_glowstone_dust": "Бесконечная светящаяся пыль",
  "item.tinted_lamps.heart_of_gold_glowstone_dust": "Сердце Золотого Светящегося Камня",
  "block.tinted_lamps.barberry_yellow_glowstone_lamp_off": "Лампа из барбариса желтого светящегося камня",
  "block.tinted_lamps.light_purple_glowstone_lamp_off": "Светло-фиолетовая лампа из светящегося камня",
  "block.tinted_lamps.dark_blue_glowstone_lamp_off": "Темно-синяя светящаяся лампа выключена",
  "block.tinted_lamps.glass_bottle_glowstone": "Стеклянная бутылка Светящийся камень",
  "block.tinted_lamps.thundercat_glowstone_lamp_off": "Светящаяся лампа Thundercat",
  "block.tinted_lamps.venom_glowstone_lamp_on": "Лампа Venom Glowstone включена",
  "block.tinted_lamps.honey_glowstone": "Медовый светящийся камень",
  "block.tinted_lamps.stone_glowstone": "Каменный светящийся камень",
  "block.tinted_lamps.cherry_blossom_glowstone_lamp_off": "Лампа из светящегося камня Cherry Blossom",
  "block.tinted_lamps.heart_of_gold_glowstone": "Сердце Золотого Светящегося Камня",
  "block.tinted_lamps.ultraviolet_glowstone_lamp_off": "Ультрафиолетовая светящаяся лампа",
  "block.tinted_lamps.yellow_glowstone_lamp_on": "Желтая лампа светящегося камня включена",
  "block.tinted_lamps.ultraviolet_glowstone": "Ультрафиолетовый светящийся камень",
  "block.tinted_lamps.honey_glowstone_lamp_off": "Лампа Honey Glowstone выключена",
  "item.tinted_lamps.ultraviolet_glowstone_dust": "Ультрафиолетовая светящаяся пыль",
  "block.tinted_lamps.lavender_tonic_glowstone_lamp_off": "Светящаяся лампа с лавандовым тоником",
  "item.tinted_lamps.covent_garden_glowstone_dust": "Ковент-Гарден Светящаяся пыль",
  "item.tinted_lamps.lily_green_glowstone_dust": "Лилия зеленая светящаяся пыль",
  "block.tinted_lamps.thundercat_glowstone_lamp_on": "Лампа Thundercat Glowstone включена",
  "block.tinted_lamps.plumosa_glowstone_lamp_off": "Лампа из светящегося камня Plumosa",
  "block.tinted_lamps.covent_garden_glowstone": "Светящийся камень Ковент-Гарден",
  "item.tinted_lamps.painted_pony_glowstone_dust": "Нарисованная пони Glowstone Dust",
  "block.tinted_lamps.light_blue_glowstone": "Голубой светящийся камень",
  "item.tinted_lamps.purple_hepatica_glowstone_dust": "Фиолетовая светящаяся пыль Hepatica",
  "block.tinted_lamps.garden_glow_glowstone_lamp_on": "Лампа Garden Glow Glowstone включена",
  "block.tinted_lamps.mandarin_orange_glowstone_lamp_off": "Мандариновая оранжевая лампа со светящимся камнем",
  "item.tinted_lamps.green_glowstone_dust": "Зеленая светящаяся пыль",
  "block.tinted_lamps.key_lime_glowstone_lamp_off": "Лампа из светящегося камня Key Lime",
  "block.tinted_lamps.canyon_blue_glowstone_lamp_off": "Лампа Canyon Blue Glowstone",
  "block.tinted_lamps.light_purple_glowstone": "Светло-фиолетовый светящийся камень",
  "item.tinted_lamps.oregon_blue_glowstone_dust": "Орегонская синяя светящаяся пыль",
  "item.tinted_lamps.bright_sea_green_glowstone_dust": "Яркая морско-зеленая светящаяся пыль",
  "block.tinted_lamps.gold_glowstone": "Золотой светящийся камень",
  "block.tinted_lamps.covent_garden_glowstone_lamp_on": "Лампа Covent Garden Glowstone включена",
  "item.tinted_lamps.canyon_blue_glowstone_dust": "Каньон Голубая светящаяся пыль",
  "block.tinted_lamps.goldenrod_glowstone": "Светящийся камень золотарника",
  "block.tinted_lamps.goldenrod_glowstone_lamp_off": "Лампа Goldenrod Glowstone выключена",
  "block.tinted_lamps.mandarin_orange_glowstone": "Мандариновый светящийся камень",
  "block.tinted_lamps.seasoned_acorn_glowstone": "Приправленный светящийся желудь",
  "block.tinted_lamps.endless_glowstone": "Бесконечный светящийся камень",
  "item.tinted_lamps.dark_purple_glowstone_dust": "Темно-фиолетовая светящаяся пыль",
  "block.tinted_lamps.spring_frost_glowstone_lamp_off": "Лампа Spring Frost Glowstone выключена",
  "block.tinted_lamps.blue_slate_glowstone_on": "Светящийся камень Blue Slate включен",
  "block.tinted_lamps.gamma_ray_glowstone_lamp_off": "Гамма-светящаяся лампа",
  "block.tinted_lamps.schauss_pink_glowstone_lamp_off": "Лампа Schauss Pink Glowstone",
  "block.tinted_lamps.painted_pony_glowstone_lamp_on": "Нарисованная лампа Pony Glowstone включена",
  "block.tinted_lamps.hydrangea_glowstone": "Гортензия Светящийся камень",
  "block.tinted_lamps.orange_glowstone_lamp_off": "Оранжевая лампа из светящегося камня",
  "block.tinted_lamps.dark_blue_glowstone": "Темно-синий светящийся камень",
  "item.tinted_lamps.parachute_glowstone_dust": "Светящаяся пыль парашюта",
  "block.tinted_lamps.brown_glowstone_lamp_off": "Лампа из коричневого светящегося камня выключена",
  "item.tinted_lamps.seasoned_acorn_glowstone_dust": "Приправленная желудевая светящаяся пыль",
  "block.tinted_lamps.spring_sprig_glowstone": "Светящийся камень весенней веточки",
  "block.tinted_lamps.shaded_glen_glowstone_lamp_on": "Лампа Shaded Glen Glowstone включена",
  "block.tinted_lamps.painted_pony_glowstone": "Раскрашенный пони Светящийся камень",
  "item.tinted_lamps.rainbow_glowstone_dust": "Радужная светящаяся пыль",
  "item.tinted_lamps.schauss_pink_glowstone_dust": "Schauss Розовая светящаяся пыль",
  "block.tinted_lamps.gray_glowstone_lamp_on": "Светящаяся лампа серого цвета включена",
  "item.tinted_lamps.mandarin_orange_glowstone_dust": "Мандариновая светящаяся пыль",
  "block.tinted_lamps.parachute_glowstone": "Светящийся камень с парашютом",
  "item.tinted_lamps.football_field_glowstone_dust": "Футбольное поле Светящаяся каменная пыль",
  "item.tinted_lamps.tsunami_glowstone_dust": "Светящаяся каменная пыль цунами",
  "block.tinted_lamps.gray_glowstone": "Серый светящийся камень",
  "block.tinted_lamps.dark_green_glowstone_lamp_on": "Темно-зеленая лампа светящегося камня включена",
  "block.tinted_lamps.spring_bouquet_lamp_on": "Лампа весеннего букета включена",
  "item.tinted_lamps.gold_glowstone_dust": "Золотая светящаяся пыль",
  "block.tinted_lamps.cherry_blossom_glowstone": "Светящийся камень вишневого цвета",
  "block.tinted_lamps.indigo_glowstone_lamp_on": "Лампа Indigo Glowstone включена",
  "block.tinted_lamps.tilted_red_glowstone_lamp_off": "Наклоненная лампа из красного светящегося камня",
  "block.tinted_lamps.dark_blue_glowstone_lamp_on": "Светящаяся темно-синяя лампа включена",
  "block.tinted_lamps.light_blue_glowstone_lamp_off": "Голубая лампа из светящегося камня",
  "block.tinted_lamps.garden_glow_glowstone": "Садовое свечение Светящийся камень",
  "block.tinted_lamps.cherry_blossom_glowstone_lamp_on": "Светящаяся лампа Cherry Blossom включена",
  "block.tinted_lamps.shiso_green_glowstone_lamp_on": "Лампа Shiso Green Glowstone включена",
  "block.tinted_lamps.honey_glowstone_lamp_on": "Лампа Honey Glowstone включена",
  "block.tinted_lamps.perfect_periwinkle_glowstone_lamp_on": "Светящаяся лампа Perfect Periwinkle",
  "block.tinted_lamps.seasoned_acorn_glowstone_lamp_on": "Лампа со светящимся камнем приправленного желудя включена",
  "item.tinted_lamps.reboot_glowstone_dust": "Перезагрузка Glowstone Dust",
  "block.tinted_lamps.goldenrod_glowstone_lamp_on": "Лампа Goldenrod Glowstone включена",
  "block.tinted_lamps.oregon_blue_glowstone_lamp_on": "Лампа Oregon Blue Glowstone включена",
  "block.tinted_lamps.dark_aqua_glowstone": "Светящийся камень темной морской волны",
  "block.tinted_lamps.carmine_pink_glowstone_lamp_on": "Карминно-розовый светящийся камень включен",
  "block.tinted_lamps.indigo_glowstone_lamp_off": "Лампа из светящегося камня индиго",
  "block.tinted_lamps.bright_sea_green_glowestone_lamp_off": "Яркая лампа из светящегося камня цвета морской волны",
  "block.tinted_lamps.reboot_glowstone": "Перезагрузить Светящийся камень",
  "block.tinted_lamps.purple_hepatica_glowstone_lamp_on": "Фиолетовая лампа Hepatica Glowstone включена",
  "item.tinted_lamps.perfect_periwinkle_glowstone_dust": "Идеальная светящаяся пыль барвинка",
  "block.tinted_lamps.heart_of_gold_glowstone_lamp_off": "Светящаяся лампа Heart Of Gold",
  "block.tinted_lamps.lily_green_glowstone_lamp_on": "Lily Green Glowstone Лампа включена",
  "block.tinted_lamps.green_glowstone": "Зеленый светящийся камень",
  "block.tinted_lamps.pelican_glowstone_lamp_off": "Светящаяся лампа «Пеликан»",
  "block.tinted_lamps.spring_sprig_glowstone_lamp_on": "Лампа Spring Sprig Glowstone включена",
  "block.tinted_lamps.perfect_periwinkle_glowstone": "Идеальный светящийся камень барвинка",
  "block.tinted_lamps.magenta_glowstone_lamp_on": "Пурпурная лампа светящегося камня включена",
  "item.tinted_lamps.acapulco_sun_glowstone_dust": "Солнечная светящаяся пыль Акапулько",
  "item.tinted_lamps.thundercat_glowstone_dust": "Светящаяся пыль громового кота",
  "block.tinted_lamps.orange_glowstone_lamp_on": "Оранжевая лампа светящегося камня включена",
  "item.tinted_lamps.pink_glowstone_dust": "Розовая светящаяся пыль",
  "block.tinted_lamps.canyon_blue_glowstone_lamp_on": "Лампа Canyon Blue Glowstone включена",
  "item.tinted_lamps.key_lime_glowstone_dust": "Ключевая известковая светящаяся пыль",
  "block.tinted_lamps.dark_aqua_glowstone_lamp_on": "Лампа Dark Aqua Glowstone включена",
  "block.tinted_lamps.gamma_ray_glowstone_lamp_on": "Гамма-светящаяся лампа включена",
  "block.tinted_lamps.timid_cloud_glowstone_lamp_off": "Лампа из светящегося камня робких облаков",
  "block.tinted_lamps.brown_glowstone": "Коричневый светящийся камень",
  "block.tinted_lamps.covent_garden_glowstone_lamp_off": "Лампа Covent Garden Glowstone выключена",
  "block.tinted_lamps.pink_glowstone": "Розовый светящийся камень",
  "item.tinted_lamps.yellow_glowstone_dust": "Желтая светящаяся пыль",
  "block.tinted_lamps.shaded_glen_glowstone": "Затененный Глен Глоустоун",
  "block.tinted_lamps.dark_green_glowstone": "Темно-зеленый светящийся камень",
  "block.tinted_lamps.light_gray_glowstone_lamp_off": "Светло-серая лампа из светящегося камня",
  "item.tinted_lamps.metallic_gold_glowstone_dust": "Металлическая Золотая Светящаяся Пыль",
  "block.tinted_lamps.lime_glowstone": "Лаймовый светящийся камень",
  "block.tinted_lamps.lily_green_glowstone": "Лили Грин Светящийся Камень",
  "block.tinted_lamps.tilted_red_glowstone": "Наклоненный красный светящийся камень",
  "item.tinted_lamps.magenta_glowstone_dust": "Пурпурная светящаяся пыль",
  "block.tinted_lamps.endless_glowstone_lamp_off": "Бесконечная лампа из светящегося камня",
  "block.tinted_lamps.ultraviolet_glowstone_lamp_on": "Ультрафиолетовая светящаяся лампа включена",
  "block.tinted_lamps.stone_glowstone_lamp_on": "Каменная светящаяся лампа включена",
  "block.tinted_lamps.barberry_yellow_glowstone": "Барбарис Желтый светящийся камень",
  "block.tinted_lamps.bright_sea_green_glowstone_lamp_on": "Яркая морская зеленая светящаяся лампа включена",
  "item.tinted_lamps.light_blue_glowstone_dust": "Голубая светящаяся пыль",
  "block.tinted_lamps.metallic_gold_glowstone_lamp_on": "Светящаяся лампа с металлическим золотом включена",
  "block.tinted_lamps.indigo_glowstone": "Индиго Светящийся Камень",
  "item.tinted_lamps.honey_glowstone_dust": "Медовая светящаяся пыль",
  "block.tinted_lamps.schauss_pink_glowstone_lamp_on": "Лампа Schauss Pink Glowstone включена",
  "item.tinted_lamps.dark_blue_glowstone_dust": "Темно-синяя светящаяся пыль",
  "block.tinted_lamps.plumosa_glowstone_lamp_on": "Лампа Plumosa Glowstone включена",
  "item.tinted_lamps.hydrangea_glowstone_dust": "Гортензия Светящаяся Пыль",
  "block.tinted_lamps.thundercat_glowstone": "Светящийся камень громового кота",
  "block.tinted_lamps.rainbow_alt_glowstone_lamp_off": "Радужная альтернативная лампа из светящегося камня",
  "block.tinted_lamps.black_glowstone_lamp_off": "Лампа черного светящегося камня выключена",
  "block.tinted_lamps.pelican_glowstone": "Пеликан Светящийся камень",
  "block.tinted_lamps.cyan_glowstone_lamp_on": "Лампа из голубого светящегося камня включена",
  "block.tinted_lamps.bastille_glowstone_lamp_off": "Лампа из светящегося камня Бастилии",
  "block.tinted_lamps.spring_frost_glowstone": "Светящийся камень весеннего мороза",
  "item.tinted_lamps.light_purple_glowstone_dust": "Светло-фиолетовая светящаяся пыль",
  "block.tinted_lamps.light_purple_glowstone_lamp_on": "Светло-фиолетовая лампа со светящимся камнем включена",
  "item.tinted_lamps.infra_red_glowstone_dust": "Инфракрасная светящаяся пыль",
  "block.tinted_lamps.teclis_blue_glowstone_lamp_on": "Лампа Teclis Blue Glowstone включена",
  "block.tinted_lamps.shiso_green_glowstone_lamp_off": "Лампа Shiso Green Glowstone",
  "item.tinted_lamps.tilted_red_glowstone_dust": "Наклоненная красная светящаяся пыль",
  "block.tinted_lamps.canyon_blue_glowstone": "Каньон Синий Светящийся Камень",
  "block.tinted_lamps.dark_purple_glowstone": "Темно-фиолетовый светящийся камень",
  "block.tinted_lamps.metallic_gold_glowstone_lamp_off": "Металлическая Золотая Светящаяся Лампа",
  "item.tinted_lamps.cherry_blossom_glowstone_dust": "Светящаяся пыль вишневого цвета",
  "block.tinted_lamps.venom_glowstone": "Ядовитый светящийся камень",
  "item.tinted_lamps.dark_red_glowstone_dust": "Темно-красная светящаяся пыль",
  "block.tinted_lamps.timid_cloud_glowstone": "Робкий облачный светящийся камень",
  "block.tinted_lamps.hydrangea_glowstone_lamp_off": "Светящаяся лампа из гортензии",
  "block.tinted_lamps.magenta_glowstone": "Пурпурный светящийся камень",
  "block.tinted_lamps.rainbow_glowstone_lamp_on": "Лампа Rainbow Glowstone включена",
  "item.tinted_lamps.black_glowstone_dust": "Черная светящаяся пыль",
  "item.tinted_lamps.spring_sprig_glowstone_dust": "Весенняя веточка Светящаяся пыль",
  "item.tinted_lamps.shaded_glen_glowstone_dust": "Светящаяся пыль Затененной долины Глена",
  "block.tinted_lamps.acapulco_sun_glowstone_lamp_off": "Лампа Acapulco Sun Glowstone",
  "item.tinted_lamps.venom_glowstone_dust": "Ядовитая светящаяся пыль",
  "block.tinted_lamps.barberry_yellow_glowstone_lamp_on": "Лампа из желтого светящегося камня барбариса включена",
  "item.tinted_lamps.gamma_ray_glowstone_dust": "Гамма-светящаяся пыль",
  "block.tinted_lamps.shiso_green_glowstone": "Зеленый светящийся камень Шисо",
  "block.tinted_lamps.green_glowstone_lamp_on": "Зеленый светящийся камень включен",
  "item.tinted_lamps.orange_glowstone_dust": "Оранжевая светящаяся пыль",
  "block.tinted_lamps.dark_red_glowstone_lamp_on": "Включена темно-красная лампа из светящегося камня",
  "block.tinted_lamps.gamma_ray_glowstone": "Гамма-светящийся камень",
  "block.tinted_lamps.blue_slate_glowstone_lamp_off": "Лампа из синего сланцевого светящегося камня выключена",
  "block.tinted_lamps.hydrangea_glowstone_lamp_on": "Светящаяся лампа гортензии включена",
  "block.tinted_lamps.carmine_pink_glowstone_lamp_off": "Карминно-розовая лампа из светящегося камня",
  "block.tinted_lamps.pink_glowstone_lamp_on": "Лампа из розового светящегося камня включена",
  "item.tinted_lamps.lime_glowstone_dust": "Известковая светящаяся пыль",
  "block.tinted_lamps.seasoned_acorn_glowstone_lamp_off": "Приправленная лампа из светящегося камня Acorn",
  "block.tinted_lamps.glass_bottle_glowstone_on": "Светящийся камень в стеклянной бутылке",
  "block.tinted_lamps.radial_rainbow_glowstone_lamp_off": "Радиальная Радужная Светящаяся Лампа",
  "block.tinted_lamps.cyan_glowstone_lamp_off": "Голубая лампа из светящегося камня",
  "block.tinted_lamps.red_glowstone_lamp_off": "Лампа из красного светящегося камня",
  "block.tinted_lamps.teclis_blue_glowstone": "Теклис Синий светящийся камень",
  "item.tinted_lamps.red_glowstone_dust": "Красная светящаяся пыль",
  "block.tinted_lamps.garden_glow_glowstone_lamp_off": "Лампа из светящегося камня Garden Glow",
  "block.tinted_lamps.white_glowstone_lamp_off": "Лампа из белого светящегося камня",
  "block.tinted_lamps.white_glowstone_lamp_on": "Лампа из белого светящегося камня включена",
  "item.tinted_lamps.garden_glow_glowstone_dust": "Садовое свечение Светящаяся пыль",
  "block.tinted_lamps.purple_glowstone_lamp_off": "Фиолетовая лампа из светящегося камня",
  "item.tinted_lamps.stone_glowstone_dust": "Каменная светящаяся пыль",
  "item.tinted_lamps.indigo_glowstone_dust": "Светящаяся пыль цвета индиго",
  "block.tinted_lamps.blue_glowstone_lamp_off": "Синяя лампа из светящегося камня",
  "block.tinted_lamps.blue_glowstone_lamp_on": "Синяя лампа светящегося камня включена",
  "item.tinted_lamps.radial_rainbow_glowstone_dust": "Радужная светящаяся пыль",
  "block.tinted_lamps.infra_red_glowstone_lamp_off": "Инфракрасная светящаяся лампа",
  "block.tinted_lamps.mandarin_orange_glowstone_lamp_on": "Лампа Mandarin Orange Glowstone включена",
  "item.tinted_lamps.brown_glowstone_dust": "Коричневая светящаяся пыль",
  "block.tinted_lamps.yellow_glowstone": "Желтый светящийся камень",
  "block.tinted_lamps.dark_green_glowstone_lamp_off": "Темно-зеленая лампа из светящегося камня",
  "block.tinted_lamps.tsunami_glowstone_lamp_off": "Лампа Цунами Светящийся Камень",
  "block.tinted_lamps.brown_glowstone_lamp_on": "Лампа из коричневого светящегося камня включена",
  "block.tinted_lamps.red_glowstone": "Красный светящийся камень",
  "block.tinted_lamps.cyan_glowstone": "Голубой светящийся камень",
  "block.tinted_lamps.lime_glowstone_lamp_off": "Светящаяся лампа из известкового камня",
  "block.tinted_lamps.venom_glowstone_lamp_off": "Лампа из светящегося камня «Яд»",
  "item.tinted_lamps.spring_frost_glowstone_dust": "Весенний мороз Светящаяся каменная пыль",
  "block.tinted_lamps.bastille_glowstone_lamp_on": "Лампа из светящегося камня Бастилии включена",
  "block.tinted_lamps.purple_hepatica_glowstone": "Фиолетовый светящийся камень печени",
  "block.tinted_lamps.heart_of_gold_glowstone_lamp_on": "Светящаяся лампа Heart Of Gold включена",
  "block.tinted_lamps.spring_frost_glowstone_lamp_on": "Светящаяся лампа Spring Frost включена",
  "block.tinted_lamps.lavender_tonic_glowstone": "Лавандовый тоник Glowstone",
  "block.tinted_lamps.dark_purple_glowstone_lamp_on": "Темно-фиолетовая лампа из светящегося камня включена",
  "block.tinted_lamps.gray_glowstone_lamp_off": "Серая лампа из светящегося камня",
  "block.tinted_lamps.blue_slate_glowstone": "Синий сланцевый светящийся камень",
  "block.tinted_lamps.yellow_glowstone_lamp_off": "Желтая лампа из светящегося камня",
  "item.tinted_lamps.lavender_tonic_glowstone_dust": "Лавандовый тоник Glowstone Dust",
  "block.tinted_lamps.infra_red_glowstone": "Инфракрасный светящийся камень",
  "item.tinted_lamps.dark_aqua_glowstone_dust": "Темная аква-светящаяся пыль",
  "block.tinted_lamps.light_gray_glowstone_lamp_on": "Светло-серая лампа со светящимся камнем включена",
  "block.tinted_lamps.blue_glowstone": "Синий светящийся камень",
  "item.tinted_lamps.carmine_pink_glowstone_dust": "Карминно-розовая светящаяся пыль",
  "block.tinted_lamps.dark_gray_glowstone": "Темно-серый светящийся камень",
  "item.tinted_lamps.gray_glowstone_dust": "Серая светящаяся пыль",
  "block.tinted_lamps.tilted_red_glowstone_lamp_on": "Наклоненная лампа из красного светящегося камня включена",
  "block.tinted_lamps.football_field_glowstone": "Футбольное поле Светящийся камень",
  "item_group.tinted_lamps.tinted_lamps": "Тонированные лампы",
  "item.tinted_lamps.timid_cloud_glowstone_dust": "Робкое облако Светящаяся пыль",
  "block.tinted_lamps.glass_bottle_glowstone_off": "Стеклянная бутылка Светящийся камень",
  "block.tinted_lamps.stone_glowstone_lamp_off": "Каменная светящаяся лампа",
  "block.tinted_lamps.pink_glowstone_lamp_off": "Розовая лампа из светящегося камня",
  "block.tinted_lamps.lavender_tonic_glowstone_lamp_on": "Лавандовый тоник Glowstone Lamp On",
  "item.tinted_lamps.spring_bouquet_glowstone_dust": "Весенний букет Glowstone Dust",
  "block.tinted_lamps.super_glowstone": "Супер светящийся камень"
}